.profile-header {
    min-height: 180px;
    background-color: #007474;

}

.profile-header img {
    width: 122px;
    height: 130px;
    border: 1px solid white;
    border-radius: 12px;
    position: absolute;
    top: 22%;
    left: 3%;
}


/* ///////timer design */

#timer {
    font-size: 3rem;
    color: #fff;
}

.timer-div {
    position: absolute;
    right: 1%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.btn-timer {
    background-color: #002b31;
    color: white;
    cursor: pointer;
    border-radius: 5px;
    box-shadow: 0 4px rgb(163, 194, 191);
    border-radius: 20rem;
    border: none;
    /* padding: .5rem 2rem; */
    word-spacing: .2rem;
    /* margin-top: 1rem; */
    border-radius: 5px;
    padding: 8px;
}

.btn-timer :hover {
    background-color: #005959;
}

.btn-timer :disabled {
    background-color: #cccccc;
    cursor: not-allowed;
}


.person-detail {
    position: relative;
    bottom: -126px;
    left: 179px;
    width: 86%;
}


.person-detail h2 {
    font-size: 25px;
}

.person-detail h2,
.person-detail p {
    color: #fff;
}

/* ////////////////////////////////feed container */

.feed-container {
    width: 100%;
    background-color: #ffffff;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    position: relative;
    overflow: hidden;
}

.feed-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px;
    background-color: #007474;
    color: #ffffff;
}

.feed-header h2 {
    margin: 0;
}

.add-feed-btn {
    background-color: #002b31;
    color: white;
    cursor: pointer;
    border-radius: 5px;
    box-shadow: 0 4px rgb(163, 194, 191);
    border-radius: 20rem;
    border: none;
    /* padding: .5rem 2rem; */
    word-spacing: .2rem;
    /* margin-top: 1rem; */
    border-radius: 5px;
    padding: 8px;
}

.feed-content {
    padding: 16px;
}

.feed-item {
    display: flex;
    align-items: center;
    padding: 16px;
    border: 1px solid #f0f0f0;
}

.feed-avatar img {
    width: 75px;
    height: 75px;
    /* border-radius: 50%; */
    margin-right: 16px;
}

.feed-details {
    flex: 1;
}

.feed-user {
    font-weight: bold;
    margin: 0 0 8px;
}

.feed-message {
    margin: 0 0 8px;
}

.feed-link {
    color: #007474;
    text-decoration: none;
}

.feed-footer {
    padding: 16px;
    text-align: center;
}

.view-all-btn {
    background-color: #007474;
    color: #ffffff;
    border: none;
    padding: 8px 16px;
    border-radius: 4px;
    cursor: pointer;
}

/* Modal styles */
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.4);
}

.modal-content {
    background-color: #fff;
    margin: 15% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 400px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
    position: absolute;
    top: 35%;
    left: 40%;
}


.close-btn {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close-btn:hover,
.close-btn:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.modal-content input {
    width: 94%;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
}

.modal-content button {
    background-color: #007BFF;
    color: #fff;
    border: none;
    padding: 10px;
    border-radius: 4px;
    cursor: pointer;
    width: 100%;
}

.modal-content button:hover {
    background-color: #0056b3;
}

/* //////////////////reportess  */


.reporting-to,
.reportees {
    padding: 0px;
    margin-bottom: 0px;
}

.profile {
    display: flex;
    align-items: center;
    /* margin-bottom: 10px; */
    padding: 21px;
    padding-bottom: 0px;
    padding-top: 0px;
}

.profile img {
    border-radius: 50%;
    width: 50px;
    height: 50px;
    margin-right: 10px;
}

.profile-info {
    flex-grow: 1;
}

.profile-info span {
    display: block;
}

.status {
    color: #888;
}


/* ////////////////birthday -div  */
.card {
    width: max-content;

    /* max-width: 48%; */
    /* margin: .8rem 0rem; */
    padding: 0rem 1rem 1rem .5rem;
    /* scroll-padding-right: 1rem; */
    border: .5px solid #ececec;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    /* overflow: auto; */
    resize: horizontal;
}



.announcement-header {
    margin-bottom: 1rem;
    display: flex;
    padding: 0 1rem;
    align-items: center;
    align-items: center;
    justify-content: space-between;
}

.announcement-row:last-child {
    border-bottom: none;
}

.announcement-row {
    width: 100%;
    padding: .5rem 1rem;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #ececec;
    gap: 1rem;
}

.holidays h2,
.birthdays h2,
.anniversary h2 {
    text-align: center;
    margin-bottom: .5rem;
}

.timesheet-chart,
.holidays,
.birthdays,
.anniversary {
    padding: 1rem 2rem;
}

table {
    width: 100%;
    border-collapse: collapse;
}

table th {
    padding: 5px;
    text-align: left;
    background-color: teal;
    color: white;
}

table td,
table th {
    border: 1px solid #ddd;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
    text-align: center;
}

.empty,
table td.dataTables_empty {
    background-color: rgb(235 72 58 / 18%);
    backdrop-filter: blur(1rem);
    color: #D77539;
    border-radius: .3rem;
    margin: .2rem;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    padding: .5rem 10px;
    font-size: 13px;
}

.announcement-header button {
    background-color: transparent;
    border: none;
    outline: none;
    font-size: 2rem;
    padding: 0 1rem;
    color: #5c5c5c;
    transition: 200ms all;
    box-shadow: none;
}

.flex-section-home {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    width: 97%;
    margin: 30px;
    margin-top: 70px;
}

.reportess-div,
.reporting-div {
    border: .5px solid #ececec;
    box-shadow: 0 0 1rem rgba(0, 0, 0, 0.1);
    /* width: 24%; */
    padding: 6px 28px;
    background-color: white;
}

.reporting-div {
    margin-left: 20px;
    height: 70px;
    min-width: 280px;
}

/* 
.flex-section-home div {
    margin: 10px;
} */

header {
    height: 50px;
    z-index: 99999999;
}

.color-007474 {
    color: #007474;
}



.reportess-div {
    width: 300px;
    padding: 10px;
    position: relative;
    z-index: 9999;
}

.profile {
    display: flex;
    align-items: center;
    cursor: pointer;
    padding: 5px;
}

.profile img {
    margin-right: 10px;
}

.profile-info {
    display: flex;
    flex-direction: column;
}

.hidden {
    display: none;
}

.drop-down-arrow {
    position: absolute;
    top: 30px;
    right: 17px;
    color: #007474;
}

.time-zone-div {
    position: absolute;
    font-size: 40px;
    color: #fff;
    top: 10%;
    left: 3%;
}

.recu-abs-div {
    display: flex;
    position: absolute;
    top: 26%;
    background-color: transparent;
    left: 26%;
}

.flex-section-home-right {
    width: 39%;
}

.flex-section-home-left {
    width: 60%;
}

.flex-section-home-left div {
    margin: 10px 0px;
    margin-bottom: 0;
    margin-right: 5px;
}

th,
tr {
    font-family: 'Montserrat', sans-serif;
    border: 1px solid white !important;
    text-align: center;
}

/* .flex-section-home div {
    margin: 10px;
    margin-left: 0;
} */

.card {
    width: 90%;
}

.birthday-flex {
    display: flex;
    align-items: center;
    justify-content: left;
    width: 100%;
}

.birthday-flex div {
    padding: 5px 0px;
    margin-left: 0;
}

.birthdays-div .card {
    padding: 20px;
    padding: 20px 27px;
}

.anniversary {
    width: 85% !important;
}

.birthdays-div {
    width: 43%;
}

td {
    padding: 5px;
}

.status-table {
    display: inline-block;
    padding: 5px 10px;
    border-radius: 20px;
    color: white;
    font-weight: bold;
    font-family: Arial, sans-serif;
    /* margin-bottom: 10px; */
}

.pending {
    background-color: yellow;
    color: black;
    /* Adjust text color for better readability */
}

.submitted {
    background-color: green;
}

.feed-btn {
    background-color: #0056b3;
}

.active-feed {
    background-color: #007bff;
    color: white;
}